BoundingSphere File Reference
`#include <osg/Config>`
`#include <osg/Export>`
`#include <osg/Vec3f>`
`#include <osg/Vec3d>`

Go to the source code of this file.

## Classes

class | osg::BoundingSphereImpl< VT >

## Namespaces

namespace | osg

## Macros

#define | OSG_BOUNDINGSPHERE 1

## Typedefs

typedef BoundingSphereImpl< Vec3f > | osg::BoundingSpheref
typedef BoundingSphereImpl< Vec3d > | osg::BoundingSphered
typedef BoundingSphered | osg::BoundingSphere

## Macro Definition Documentation

## OSG_BOUNDINGSPHERE

#define OSG_BOUNDINGSPHERE 1